/* Edito - styl bazowy */

body, td {
	font-family: Georgia, nimbus roman no9 l, Tahoma;
	font-size: 12px;
}

body {
	padding: 0px;
	margin: 0px;
	border-style: none;
	color: #5b5b5b;
	background: #FFFFFF;
	line-height: 16px;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
}

ol {
	padding: 10px 10px 10px 0px;
	margin: 0px;
	overflow: hidden;
}
ol li {
	padding: 3px 0px;
	margin: 0px 0px 0px 30px;
	color: #595959;
	line-height: 16px;
}
ul {
	padding: 10px;
	margin: 0px;
	overflow: hidden;
	list-style: none;
}
ul li {
	padding: 3px 0px 3px 13px;
	margin: 0px;
	color: #595959;
	background: url(../images/arrs.gif) no-repeat 0px -486px;
	line-height: 16px;
}

h1, h2, h3, h4, h5, h6, h7, p, form {
	margin: 0px;
	padding: 0px;
}

.clear {clear: both;}
.clear2 {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

a {
	color: #024d8d;
	text-decoration: none;
}
a:hover {text-decoration: underline;}

/* FCK Editor - select styli */
h1 {font-size: 14px;}
h2 {font-size: 13px;}
h3 {font-size: 12px;}
h4 {font-size: 11px;}
h5 {font-size: 10px;}
h6 {font-size: 9px;}

table.tabelkaszara {
	border-left: 1px solid #D0D0D0;
	border-top: 1px solid #D0D0D0;
}
table.tabelkaszara td, table.tabelkaszara th {
	border-bottom: 1px solid #D0D0D0;
	border-right: 1px solid #D0D0D0;
	padding: 3px;
}

/* DHTML Popup */
.Popup {
	background-color: #FFFFFF;
	border: 1px solid #C8D0CF;
}
.Popup .ImageContainer {
	padding: 5px;
	height: 100%;
	text-align: center;
}
.Popup .Loader {
	background-image: url(../images/lightbox-ico-loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
	border: 1px solid #C8D0CF;
}
.Popup .Preview {
	border: 1px solid #C8D0CF;
	cursor: pointer;
}

.Popup td.IcoClose {text-align: left;}

.Popup div.IcoClose {
	height: 26px;
	width: 26px;
	display: block;
	cursor: pointer;
	background: url(../images/lightbox-btn-close.gif) no-repeat center center;
}

.PopupOverlay {
	width: 100%;
	height: 500px;
	background: url(../images/shadow.png) repeat 0px 0px;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0px;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0px auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0px;
}
#lightbox-nav {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0px; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0px; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0px; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0px auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0px 10px 0px;
}
#lightbox-container-image-data {
	padding: 0px 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 22px; 
	float: right;
	padding-bottom: 0.7em;	
}
#lightbox-secNav-download {
	display: none;
	float: right;
	margin-right: 20px;
	color: #FF0000;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	line-height:1.4em;
	text-decoration: none;
}
#lightbox-secNav-download:hover {text-decoration: underline;}
#ajax_indicator {
	display: none;
	top: 0px;
	width: 300px;
	height: 70px;
	border: 1px solid red;
	position: absolute;
	right: 0px;
	background: url(../images/lightbox-ico-loading.gif) no-repeat 30px center;
	background-color: #FFFFFF;
}

#ajax_indicator h2 {
	margin-left: 90px;
	margin-top: 27px;
	font-size: 18px;
}

.jq_progress2 {
	background: #ffffff url(../images/lightbox-ico-loading.gif) no-repeat center center;
	position: absolute;
	z-index: 1000;
}

/* table */
pre {
	font: 11px/14px Verdana;
	padding: 5px;
	margin: 0px;
	border-bottom: 1px solid #ff0000;
	color: #000;
	background: #ffffcc;
}


/******************* blok "konkurencyjna Polska" ****************************/
.kp-title{
	font-family: Georgia, Tahoma, Arial, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	color: #02478d;
	margin-bottom: 30px;
}

.jq-kp-checkbox{
	font-family: Georgia, Tahoma, Arial, sans-serif;
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	color: #02478d;
	text-decoration: none;
	cursor: pointer;
}
.jq-kp-checkbox:hover{
	text-decoration: none;
}
.jq-kp-checkbox .ico{
	background: url(/szablony/prezydent/images/checboxes.gif) no-repeat 50% -50px;
	display: block;
	height: 60px;
	width: 50px;
	margin: 0 auto;
}
.jq-kp-checkbox:hover .ico{
	background-position: 50% 0;
}

table.invisible{
	border: 0 none !important;
}
table.invisible td,
table.invisible th{
	border: 0 none !important;
	background: none !important;
}